/*
Theme Name:  AACapacity
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      A7A Capacity
Author URI:  https://aacapacity.nl/
Template:    Divi
*/


/*---- General ----*/
.et_pb_row.et_pb_equal_columns .et_pb_column {
	display: flex;
	flex-direction: column;
	justify-content: center
}
.et_pb_module .svg-inline--fa {
    color: #202a2c;
    height: 48px;
    font-size: 48px;
    background: #afc8cb;
    border-radius: 4px;
    padding: 10px;
    width: 48px !important;
}
.et_pb_code iframe {
	height: 100%;
}
.multiple-blocks .et_pb_text {
	height: 100%;
}
.et_pb_text ol {
	list-style-position: outside;
}
.et_pb_text ol:not(:last-child) {
    padding-bottom: 40px;
}
@font-face {
  font-family: 'Circe';
  src: url('/wp-content/themes/AACapacity/fonts/CRC55.woff') format('woff');
}


/*---- Typography ----*/
body { 
	font-family: 'Circe', sans-serif;
	line-height: 1.8;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Jost', sans-serif;
	line-height: 1.3;
}
body:not(.home) h1 {
	line-height: 1.1;
}
h1,h2 {
	font-size: 36px !important;
}
h3 {
	font-size: 24px !important;
}
@media only screen and (max-width: 540px) {
	h1, h2 {
		font-size: 24px !important;
		line-height: 1.15;
	}
}

/*---- Klantervaring Slider ----*/
.et_pb_code .svg-inline--fa {
    margin-top: -36px;
    font-size: 48px;
    height: 72px;
    width: 72px !important;
    padding: 20px;
    border-radius: 100%;
}
.dmach_carousel_container .slick-slide {
	padding-top: 40px;
}
.dmach_carousel_container .slick-slide .et_pb_row {
	overflow: visible;
}
body .slick-dots {
    top: -10px;
    text-align: right;
}
.slick-dots li {
	width: 10px !important;
	height: 10px !important;
}
.slick-dots li button {
    width: 10px !important;
    height: 10px !important;
}

/*---- Contact block ----*/
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield textarea {
    background: transparent;
    border: 0;
    border-bottom: 1px solid;
	color: #202a2c;
}
::placeholder {
    color: #202a2c;
}
.gform_wrapper.gravity-theme .gfield {
    padding-top: 20px;
}
input[type=submit] {
	font-size: 16px;
	line-height: 1.8;
	background: #4e7762;
	border-radius: 4px;
	border: 0;
	transition: all 300ms ease 0ms;
	padding: 12px 35px;
	color: #fff;
}
input[type=submit]:hover {
	background: #202a2c;
	cursor: pointer;
}
.gform_wrapper.gravity-theme .gform_footer {
    padding-top: 24px;
}

/*---- Menu ----*/
#top-menu li li {
    padding: 0 0px !important;
}
.nav li ul {
    padding: 5px 0 !important;
}
#top-menu li li a {
    width: 240px !important;
	font-weight: 400;
}
#top-menu li {
	padding-right: 40px;
}
#top-menu>li.cta {
    padding-left: 20px;
    padding-right: 20px;
}
#top-menu>li.cta a {
    color: #fff !important;
}
#top-menu > li.cta a:before {
    content: '';
    background: #4e7762;
    width: calc(100% + 40px);
    height: 40px;
    position: absolute;
    display: block !important;
    z-index: -1;
    margin-left: -20px;
    margin-top: -13px;
    border-radius: 4px;
    transition: all .3s ease-in-out;
}
#top-menu-nav>ul>li>a:hover {
	opacity: 1;
}
#top-menu > li.cta a:hover:before {
	background: #202A2C;
}
#top-menu > li > a {
    font-weight: 400;
}
#top-menu .wpml-ls-item-nl, #top-menu .wpml-ls-item-en {
    padding-right: 20px;
    padding-left: 40px;
}
#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
    font-family: '';
    content: '';
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    font-weight: 800;
    background-image: url(https://tandarts.rvtest.nl/wp-content/uploads/2022/10/icons8-chevron-down-24-1.png);
    background-size: 16px;
    width: 16px;
    height: 16px;
}
@media only screen and (max-width: 1280px) {
	#top-menu li {
		padding-right: 20px;
	}
}
@media only screen and (max-width: 1110px) {
	#et-top-navigation {
		padding-top: 30px !important;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a {
		padding-bottom: 30px !important;
		font-size: 16px !important;
	}
}
@media only screen and (max-width: 980px) {
	#dm-menu.nav li {
		margin: 20px 0;
	}
	#dm-menu.nav li .sub-menu > li {
		margin: 10px 0;
	}
	#dm_nav .menu-wrap__inner .menu-item-has-children > a:after, .clickthrough {
    	right: unset !important;
    	margin-left: 30px !important;
	}
	#dm_nav .menu-wrap__inner .visible > ul.sub-menu, .et-db #et-boc .et-l #dm_nav .nav li.visible > ul.sub-menu {
		box-shadow: unset !important;
	}
	.container.et_menu_container {
    	width: 100% !important;
    	padding: 0 20px;
	}
	img#logo {
    	max-height: 70%;
    	max-width: 60% !important;
	}
}

/*---- Hover blurb ----*/
.hover-blurb {
	box-shadow: 0 0 10px rgb(0 0 0 / 0%);
	transition: all .1s ease-in-out;
}
.hover-blurb:hover {
	border-color: #4e7762 !important;
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.hover-blurb .et_pb_text_inner img {
    background: #afc8cb;
    border-radius: 4px;
    max-width: 48px;
    padding: 8px;
}

/*---- Inschrijven ----*/
.gform_wrapper.gravity-theme .ginput_container_date input {
	width: 100%;
}
fieldset {
	padding: 0 !important;
}
.gfield_radio > * {
    flex: 1;
}
.gfield_radio {
    display: flex;
    width: 200px;
}
legend.gfield_label {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #000;
}
.gfield_required {
	display: none !important;
}

/*---- Footer ----*/
.taalwisseler .et_pb_row {
    position: fixed;
    bottom: 20px;
    right: 20px;
    max-width: 92px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.et_pb_widget {
    width: 100% !important;
	margin: 0 !important;
}